a.block-link{display:block;text-decoration:none !important;padding:0;margin:0;color:inherit}a.block-link:link,a.block-link:visited,a.block-link:hover,a.block-link:active{color:inherit}
.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:0.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:0.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:0.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:0.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}

#stacks_in_831 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_282257 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_20700 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 50px 0px;
}




#stacks_in_303846_84 .splide__track {
	overflow: hidden !important;
}

@keyframes splide-loading {
	0% {
		transform: rotate(0)
	}
	to {
		transform: rotate(1turn)
	}
}

#stacks_in_303846_84 .splide__container {
	position: relative;
	box-sizing: border-box
}

#stacks_in_303846_84 .splide__list {
	margin: 0 !important;
	padding: 0 !important;
	will-change: transform;

}


#stacks_in_303846_84 .splide__track > .splide__list > .splide__slide {
	transform: translate3d(0px,0,0);
	-webkit-transform: translate3d(0px,0,0);
	-moz-transform: translate3d(0px,0,0);
	-ms-transform: translate3d(0px,0,0);
	-o-transform: translate3d(0px,0,0);
	will-change: inherit;
}

#stacks_in_303846_84 .splide.is-active .splide__list {
	display: flex
}

#stacks_in_303846_84 .splide__pagination {
	display: inline-flex;
	align-items: center;
	width: 95%;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0
}

#stacks_in_303846_84 .splide__pagination li {
	list-style-type: none;
	display: inline-block;
	line-height: 1;
	margin: 0
}

#stacks_in_303846_84 .splide {
/* 	visibility: hidden */
}

#stacks_in_303846_84 .splide,
#stacks_in_303846_84 .splide__slide {
	position: relative;
	outline: none
}

#stacks_in_303846_84 .splide__slide {
	box-sizing: border-box;
	list-style-type: none !important;
	margin: 0;
	flex-shrink: 0
}

#stacks_in_303846_84 .splide__slide img {
	vertical-align: bottom
}

#stacks_in_303846_84 .splide__slider {
	position: relative
}

#stacks_in_303846_84 .splide__spinner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 2px solid #999;
	border-left-color: transparent;
	animation: splide-loading 1s linear infinite
}

#stacks_in_303846_84 .splide__track {
	position: relative;
	z-index: 0;
	overflow: hidden
}

#stacks_in_303846_84 .splide--draggable>.splide__track>.splide__list>.splide__slide {
	-webkit-user-select: none;
	user-select: none
}

#stacks_in_303846_84 .splide--fade>.splide__track>.splide__list {
	display: block
}

#stacks_in_303846_84 .splide--fade>.splide__track>.splide__list>.splide__slide {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0
}

#stacks_in_303846_84 .splide--fade>.splide__track>.splide__list>.splide__slide.is-active {
	position: relative;
	z-index: 1;
	opacity: 1
}

#stacks_in_303846_84 .splide--rtl {
	direction: rtl
}

#stacks_in_303846_84 .splide--ttb>.splide__track>.splide__list {
	display: block
}

#stacks_in_303846_84 .splide--ttb>.splide__pagination {
	width: auto
}

#stacks_in_303846_84 .splide__arrow {
	position: absolute;
	z-index: 5;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	
	border-radius: 50%;
	
	
	
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	padding: 0;
	background: rgba(255, 255, 255, 0.20);
	
	transition-duration: 200ms;
	transition-property: box-shadow;
	transition-timing-function: ease-out;
}

#stacks_in_303846_84 .splide__arrow svg {
	width: 1.2em;
	height: 1.2em;
	fill: rgba(137, 137, 146, 1.00);
}

#stacks_in_303846_84 .splide__arrow:hover {
	cursor: pointer;
	
}

#stacks_in_303846_84 .splide__arrow:focus {
	outline: none
}

#stacks_in_303846_84 .splide__arrow--prev {
	left: 1em
}

#stacks_in_303846_84 .splide__arrow--prev svg {
	transform: scaleX(-1)
}

#stacks_in_303846_84 .splide__arrow--next {
	right: 1em
}

#stacks_in_303846_84 .splide__pagination {
	position: absolute;
	z-index: 1;
	bottom: .5em;
	left: 50%;
	transform: translateX(-50%);
	padding: 0
}

#stacks_in_303846_84 .splide__pagination__page {
	display: inline-block;
	background: rgba(220, 220, 220, 1.00);
	border-radius: 50%;
	margin: 3px;
	padding: 0;
	transition-duration: .2s;
	transition-timing-function: linear;
	transition-property: transform, width;
	border: none;
}

#stacks_in_303846_84 .splide__pagination__page.is-active {
	background: rgba(128, 125, 128, 1.00);
	transition-duration: .2s;
	transition-timing-function: linear;
	transition-property: transform, width;
}

#stacks_in_303846_84 .splide__pagination__page:hover {
	background: rgba(77, 76, 79, 1.00);
	cursor: pointer;
}

#stacks_in_303846_84 .splide__pagination__page:focus {
	outline: none
}

#stacks_in_303846_84 .splide__progress__bar {
	width: 0;
	height: 1px;
	background: #CFD5D4;
}

#stacks_in_303846_84 .splide--nav>.splide__track>.splide__list>.splide__slide {
	border: 3px solid transparent
}

#stacks_in_303846_84 .splide--nav>.splide__track>.splide__list>.splide__slide.is-active {
	border-color: #000
}

#stacks_in_303846_84 .splide--nav>.splide__track>.splide__list>.splide__slide:focus {
	outline: none
}

#stacks_in_303846_84 .splide--rtl>.splide__arrows .splide__arrow--prev,
#stacks_in_303846_84 .splide--rtl>.splide__track>.splide__arrows .splide__arrow--prev {
	right: 1em;
	left: auto
}

#stacks_in_303846_84 .splide--rtl>.splide__arrows .splide__arrow--prev svg,
#stacks_in_303846_84 .splide--rtl>.splide__track>.splide__arrows .splide__arrow--prev svg {
	transform: scaleX(1)
}

#stacks_in_303846_84 .splide--rtl>.splide__arrows .splide__arrow--next,
#stacks_in_303846_84 .splide--rtl>.splide__track>.splide__arrows .splide__arrow--next {
	left: 1em;
	right: auto
}

#stacks_in_303846_84 .splide--rtl>.splide__arrows .splide__arrow--next svg,
#stacks_in_303846_84 .splide--rtl>.splide__track>.splide__arrows .splide__arrow--next svg {
	transform: scaleX(-1)
}

#stacks_in_303846_84 .splide--ttb>.splide__arrows .splide__arrow,
#stacks_in_303846_84 .splide--ttb>.splide__track>.splide__arrows .splide__arrow {
	left: 50%;
	transform: translate(-50%)
}

#stacks_in_303846_84 .splide--ttb>.splide__arrows .splide__arrow--prev,
#stacks_in_303846_84 .splide--ttb>.splide__track>.splide__arrows .splide__arrow--prev {
	top: 1em
}

#stacks_in_303846_84 .splide--ttb>.splide__arrows .splide__arrow--prev svg,
#stacks_in_303846_84 .splide--ttb>.splide__track>.splide__arrows .splide__arrow--prev svg {
	transform: rotate(-90deg)
}

#stacks_in_303846_84 .splide--ttb>.splide__arrows .splide__arrow--next,
#stacks_in_303846_84 .splide--ttb>.splide__track>.splide__arrows .splide__arrow--next {
	top: auto;
	bottom: 1em
}

#stacks_in_303846_84 .splide--ttb>.splide__arrows .splide__arrow--next svg,
#stacks_in_303846_84 .splide--ttb>.splide__track>.splide__arrows .splide__arrow--next svg {
	transform: rotate(90deg)
}

#stacks_in_303846_84 .splide--ttb>.splide__pagination {
	display: flex;
	flex-direction: column;
	bottom: 50%;
	left: auto;
	right: .5em;
	transform: translateY(50%)
}

#stacks_in_303846_84 .splide__slide--has-video {
	cursor: pointer
}

#stacks_in_303846_84 .splide__slide--has-video:hover .splide__video__play {
	opacity: 1
}

#stacks_in_303846_84 .splide__slide__container--has-video {
	cursor: pointer;
	position: relative
}

#stacks_in_303846_84 .splide__slide__container--has-video:hover .splide__video__play {
	opacity: 1
}

#stacks_in_303846_84 .splide__video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
/* 	background: #000 */
}

#stacks_in_303846_84 .splide__video__wrapper {
	background: #000;
}

#stacks_in_303846_84 .splide__video div {
	height: 100%
}

#stacks_in_303846_84 .splide__video iframe,
#stacks_in_303846_84 .splide__video video {
	width: 100%;
	height: 100%
}

#stacks_in_303846_84 .splide__video__play {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: rgba(27, 28, 29, 0.75);
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: none;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 1;
	
	transition-duration: 200ms;
	transition-property: box-shadow;
	transition-timing-function: ease-out;
}

#stacks_in_303846_84 .splide__video__play:hover {
	
	transition-duration: 200ms;
	transition-property: box-shadow;
	transition-timing-function: ease-out;
}


#stacks_in_303846_84 .splide__video__play:after {
	content: "";
	display: inline-block;
	border-color: transparent transparent transparent rgba(255, 255, 255, 0.75);
	border-style: solid;
	border-width: 9px 0 9px 17px;
	margin-left: 4px
}

#stacks_in_303846_84 .splide__video__play:hover {
	background: rgba(249, 158, 168, 0.90);
}

#stacks_in_303846_84 .splide__video__play:hover:after {
	border-color: transparent transparent transparent rgba(255, 255, 255, 1.00);
}


#stacks_in_303846_84 .splide__slide.is-active,
#stacks_in_303846_84 .splide__slide.is-active img {
}




@media (max-width: 47.9375em) {
	#stacks_in_303846_84 .splide {
		
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		
	}
	
	#stacks_in_303846_84 .splide__arrow {
		
		width: 30px;
		height: 30px;
	}
	
	#stacks_in_303846_84 .splide__pagination__page {
		
		height: 3px;
		width: 3px;
		
	}
	
	#stacks_in_303846_84 .splide__pagination__page.is-active {
		
	}
	
	#stacks_in_303846_84 .splide__slide,
	#stacks_in_303846_84 .splide__video,
	#stacks_in_303846_84 .splide__video iframe {
		border-radius: 0px;
	}
	
	

		
}

@media (min-width: 48em) and (max-width: 61.9em) {
	#stacks_in_303846_84 .splide {
		
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		
	}
	
	#stacks_in_303846_84 .splide__arrow {
		
		width: 40px;
		height: 40px;
	}
	
	#stacks_in_303846_84 .splide__pagination__page {
		
		height: 3px;
		width: 3px;
		
	}
	
	#stacks_in_303846_84 .splide__pagination__page.is-active {
		
	}
	
	#stacks_in_303846_84 .splide__slide,
	#stacks_in_303846_84 .splide__video,
	#stacks_in_303846_84 .splide__video iframe {
		border-radius: 0px;
	}

	

}

@media (min-width: 62em) {
	#stacks_in_303846_84 .splide {
		
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		
	}
	
	#stacks_in_303846_84 .splide__arrow {
		
		width: 40px;
		height: 40px;
	}	
	
	#stacks_in_303846_84 .splide__pagination__page {
		
		height: 3px;
		width: 3px;
		
	}
	
	#stacks_in_303846_84 .splide__pagination__page.is-active {
		
	}

	#stacks_in_303846_84 .splide__slide,
	#stacks_in_303846_84 .splide__video,
	#stacks_in_303846_84 .splide__video iframe {
		border-radius: 0px;
	}

	

}




#stacks_in_303846_84 .splide {
	position: relative;
}

#stacks_in_303846_84 .splide__slide.is-active {
	transition-duration: 300ms;
	transition-property: all;
}


#stacks_in_303846_84 .splide__slide {
	
		
	
	filter:     contrast(100%);

}

#stacks_in_303846_84 .splide__slide.is-active {
	opacity: 1;
	filter: blur(0) saturate(1) grayscale(0) sepia(0);
}

#stacks_in_303846_84 .orbit__img__slide img,
#stacks_in_303846_84 .orbit__video__slide img {
	width: 100%;
	height: auto;
}

#stacks_in_303846_84 .splide__slide,
#stacks_in_303846_84 .splide__video,
#stacks_in_303846_84 .splide__video iframe {
	overflow: hidden;
}








#stacks_in_303846_23 {
	padding: 0px 0px 10px 0px;
}



#stacks_in_303846_12 {
	padding: 0px 0px 10px 0px;
}


#stacks_in_303846_20 {
	padding: 0px 0px 10px 0px;
}


#stacks_in_303846_36 {
	padding: 0px 0px 10px 0px;
}


#stacks_in_303846_45 {
	padding: 0px 0px 10px 0px;
}


#stacks_in_303846_50 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_303846_147>.s3_row {
	margin: 0 -0px;
}

#stacks_in_303846_147>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_303846_147>.s3_row>.s3_column_center {
	width: 60.000000%;
}

#stacks_in_303846_147>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_303846_147>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_303846_147>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_303846_147>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_303846_147 {
	border: solid rgba(172, 203, 255, 1.00);
	border-width:  1px;
}

#stacks_in_303846_155 {
	margin: 8px 0px 0px 0px;
}

#stacks_out_303846_155 {
	width: 33px;
}

#stacks_in_303846_149 {
	margin: 8px 0px 0px 0px;
}

#stacks_out_303846_149 {
	width: 33px;
}

#stacks_in_303846_131 {
	margin: 4px 0px 0px 0px;
}
/*
v1.2.0
 */
#ls2_stacks_in_303846_132 {
 position: relative;
}
#ls2_stacks_in_303846_132 * {
  box-sizing: border-box;
}

#ls2_stacks_in_303846_132.ls2-loading {
 position: relative;
 cursor: wait;
 opacity: 0.75;
}
#ls2_stacks_in_303846_132.ls2-loading * {
  pointer-events: none;
}

#ls2_stacks_in_303846_132 *:focus {outline:none;}
.searchingstacks_in_303846_132 .stacks_top,
.searchingstacks_in_303846_132 .stacks_in,
.searchingstacks_in_303846_132 .stacks_out {
  overflow: visible;
}
#ls2_stacks_in_303846_132 .jQueryNote {
  background: rgba(0,0,0,0.3);
  color: #fff;
  padding: 20px;
}
#stacks_in_303846_132_tipue_search_input[list]::-webkit-calendar-picker-indicator { display: none !important;}
.stacks_in_303846_132_pages { display: none;}
#stacks_in_303846_132_tipue_search_input,
.live-search-input {
  font-size: 16px;
  width: 100%;
  height: auto;
  line-height: 1;
  border-radius: 4px;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0,0,0,0.25);
  background-color: #fff;
  padding: 6px 12px 6px 32px;
  margin: 0;
  position: relative;
  z-index: 1;
  color: #525252;
}
.live-search-results {
  position: relative;
}
.live-search-results #stacks_in_130189_tipue_search_content {
  top: 0;
  left: 0;
}
#ls2_stacks_in_303846_132 .ls-input-wrap {
  position: relative;
  z-index: 1;
}
#ls2_stacks_in_303846_132.searchingstacks_in_303846_132 .ls-input-wrap,
.searchingstacks_in_303846_132 #ls2_stacks_in_303846_132 .ls-input-wrap,
.searchingstacks_in_303846_132 .ls-input-wrap {
  z-index: 10000;
}
#ls2_stacks_in_303846_132 ::-webkit-input-placeholder,
.live-search-input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #999;
}
#ls2_stacks_in_303846_132 :-moz-placeholder,
.live-search-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #999;
  opacity:  1;
}
#ls2_stacks_in_303846_132 ::-moz-placeholder,
.live-search-input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #999;
  opacity:  1;
}
#ls2_stacks_in_303846_132 :-ms-input-placeholder,
.live-search-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999;
}
#ls2_stacks_in_303846_132 :placeholder-shown,
.live-search-input:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #999;
}
#stacks_in_303846_132_tipue_search_content,
.live-search-content {
  display: none;
  min-height: 80px;
  position: absolute;
  z-index: 9999;
  width: 100%;
  box-sizing: border-box;
  overflow: visible !important;
  height: auto !important;
}
#ls2_stacks_in_303846_132 form {
  
  position: relative;
  max-width: 400px;
  margin: 0 auto;
  
  
}
#ls2_stacks_in_303846_132 form > svg,
.live-search-form > svg {
  height: 32px;
  width: 16px;
  fill: #999;
  position: absolute;
  left: 13px;
  text-align: right;
  top: 0px;
  z-index: 10001;
  
}
#ls2_stacks_in_303846_132 form .live-search-submit {
  display: none;
}
#ls2_stacks_in_303846_132 .ls-input-wrap {
  display: flex;
  width: 100%;
}
#ls2_stacks_in_303846_132 .ls-input-options {
  position: relative;
  flex: 1;
}
#ls2_stacks_in_303846_132 .ls-input-options > .ls-match {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 12px;
  top: 0;
  bottom: 0;
  z-index: 2;
  padding: 0;
  opacity: 0.75;
  cursor: pointer;
  color: #999999;
}
#ls2_stacks_in_303846_132 .ls-input-options > .ls-match + .ls-match {
  right: 40px;
}
#ls2_stacks_in_303846_132 .ls-input-options > .ls-match + .ls-match + .ls-match {
  right: 66px;
}
#ls2_stacks_in_303846_132 .ls-input-options  > .ls-match svg {
  width: 24px;
  pointer-events: none;
}
#ls2_stacks_in_303846_132 .ls-input-options > .ls-match.ls-option-enabled {
  opacity: 1;
  color: #525252;
}
@media (hover: hover) {
  #ls2_stacks_in_303846_132 .ls-input-options > .ls-match:hover {
    color: #525252;
  }
}
#stacks_in_303846_132_live-search input:placeholder-shown ~ button[type="reset"]  {
  opacity: 0;
  pointer-events: none;
}
#stacks_in_303846_132_live-search button[type="reset"] {
  outline: none;
  border: 0px solid transparent;
  background: transparent;
}
/**/
/**/
.tipue_search_content_title {
  font-size: 120%;
}
/**/
/**/
#stacks_in_303846_132_tipue_search_content,
.live-search-content {
  background: #fff;
  border-radius: 4px;
  border: 1px solid rgba(0,0,0,0.25);
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  transition: all 150ms linear;
  opacity: 0;
  pointer-events: none;
}
.searchingstacks_in_303846_132 #stacks_in_303846_132_tipue_search_content,
.searchingstacks_in_303846_132 .live-search-content {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  transition: all 150ms linear;
  opacity: 1;
  pointer-events: auto;
}
#stacks_in_303846_132_tipue_search_content:after,
.live-search-content:after {
  content: " ";
  position: absolute;
  top: -10px;
  left: 15px;
  
  left: 50%; transform: translate(-50%,0);
  
  
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
}
#stacks_in_303846_132_tipue_search_content:before,
.live-search-content:before {
  content: " ";
  position: absolute;
  top: -11px;
  left: 14px;
  
  left: 50%; transform: translate(-50%,0);
  
  
  width: 0;
  height: 0;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  border-bottom: 11px solid rgba(0,0,0,0.3);
}

/**/
/**/
#stacks_in_303846_132_tipue_search_content,
.live-search-content {
  padding: 0px;
}
.searchingstacks_in_303846_132 #stacks_in_303846_132_tipue_search_content,
.searchingstacks_in_303846_132 .live-search-content {
  padding: 16px;
  margin: 20px 0px !important;
}
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/*
Tipue Search 5.0
Copyright (c) 2015 Tipue
Tipue Search is released under the MIT License
http://www.tipue.com/search
*/
#stacks_in_303846_132_tipue_search_content .h01,
.live-search-content .h01 {
  background: yellow;
  color: black;
}
mark {
  background: yellow;
  color: black;
}
mark:focus {
  background: orange;
  color: black;
}
.ls2-finder {
  z-index: 9999;
  background: #e3e3e3;
  border: 1px solid #ccc;
  color: black;
  position: fixed;
  top: 0;
  right: 0;
  display: flex;
}
.ls2-finder {
  justify-content: center;
  align-items: center;
  padding: 6px 12px;
  border-radius: 0 0 0 4px;
  gap: 2px;
}
.ls2-finder button,
.ls2-finder span {
  font-size: 14px;
  color: #555;
  padding-right: 6px;
  line-height: 18px;
}
.ls2-finder button {
  background: transparent;
  padding: 2px 4px;
  border-radius: 4px;
  border: 1px solid #ccc;
  background: #f3f3f3;
}
.ls2-finder button:active {
  background: #ddd;
}
.ls2-finder button svg {
  display: block;
}
.ls2-score {
  opacity: 0.7;
  font-style:italic;
  font-weight: 400;
}
.tipue_search_results {
  display: flex;
  flex-direction: column;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.searchingstacks_in_303846_132 #stacks_in_303846_132_tipue_search_content,
.searchingstacks_in_303846_132 .live-search-content {
  display: block !important;
}
#stacks_in_303846_132_tipue_search_warning {
  margin: 7px 0;
  display: none;
}
.showWarning #stacks_in_303846_132_tipue_search_warning {
display: block;
}
#stacks_in_303846_132_tipue_search_content .tipue_search_result,
.live-search-content .tipue_search_result {
  position: relative;
  cursor: pointer;
}
#stacks_in_303846_132_tipue_search_content .tipue_search_result:hover:after,
.live-search-content .tipue_search_result:hover:after {
  content: "";
  position: absolute;
  left: -16px;
  top: 8px;
  bottom: -8px;
  right: -16px;
  background: rgba(0,0,0,0.05);
}
.tipue_search_content_title {
  margin-top: 16px;
}
.tipue_search_content_url a,
.tipue_search_content_title a {
  text-decoration: none;
  line-height: 1.1;
}
.tipue_search_content_url {
  word-wrap: break-word;
  hyphens: auto;
}
.tipue_search_content_text {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  hyphens: auto;
  margin-top: 0px;
  line-height: 1.3;
}
.tipue_search_content_debug {
  margin: 5px 0;
}
#stacks_in_303846_132_tipue_search_foot {
  margin: auto 0 16px 0;
}
#stacks_in_303846_132_tipue_search_foot_boxes {
  padding: 0;
  margin: 32px 0 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#stacks_in_303846_132_tipue_search_foot_boxes ul,
#stacks_in_303846_132_tipue_search_foot_boxes li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline;
}
#stacks_in_303846_132_tipue_search_foot_boxes li {
  display: flex;
  justify-content: center;
  align-items: center;
}
#stacks_in_303846_132_tipue_search_foot_boxes li svg {
  width: 32px;
  padding: 0 7px;
  height: 32px;
}
#stacks_in_303846_132_tipue_search_foot #stacks_in_303846_132_tipue_search_foot_boxes li:not(.current):not(.tipue_search_foot_box_disabled) {
  cursor: pointer;
}
#stacks_in_303846_132_tipue_search_foot #stacks_in_303846_132_tipue_search_foot_boxes li.tipue_search_foot_box_disabled,
#stacks_in_303846_132_tipue_search_foot #stacks_in_303846_132_tipue_search_foot_boxes li.current,
#stacks_in_303846_132_tipue_search_foot #stacks_in_303846_132_tipue_search_foot_boxes li a {
  padding: 0px;
  width: 32px;
  height: 32px;
  display: inline-block;
  line-height: 32px;
  font-size: 16px;
  background-color: #FFFFFF;
  color: #525252;
  border-radius: 16px;
  margin-right: 4px;
  text-decoration: none;
  text-align: center;
}
#stacks_in_303846_132_tipue_search_foot #stacks_in_303846_132_tipue_search_foot_boxes li.tipue_search_foot_box_disabled {
  opacity: 0.3;
  pointer-events: none;
}
#stacks_in_303846_132_tipue_search_foot #stacks_in_303846_132_tipue_search_foot_boxes li a svg {
  pointer-events: none;
  color: #525252;
}
#stacks_in_303846_132_tipue_search_foot #stacks_in_303846_132_tipue_search_foot_boxes li.current {
  background: #4182EA;
  color: #FFFFFF;
}
@media (hover: hover) {
  #stacks_in_303846_132_tipue_search_foot #stacks_in_303846_132_tipue_search_foot_boxes li a:hover,
  #stacks_in_303846_132_tipue_search_foot #stacks_in_303846_132_tipue_search_foot_boxes li a:hover svg {
    color: #4182EA;
  }
}
/* spinner */
.tipue_search_spinner svg polyline,
.tipue_search_spinner svg path {
    stroke: rgba(82, 82, 82, 1.00);
}
.tipue_search_spinner {
	width: 100%;
	position: absolute;
	color: rgba(82, 82, 82, 1.00);
    top: 0px;
    right: 0px;
    left: auto;
    display: grid;
    text-align: right;
  grid-template-columns: 1fr 30px 80px;
  justify-content: space-between;
  align-items: center;
  grid-gap: 12px;
}
.tipue_search_spinner .ts-count-wrap {
  text-align: left;
	padding: 16px 16px 16px 0px;
}
#stacks_in_303846_132_tipue_search_results_count{
  padding-bottom: 16px;
}
.tipue_search_spinner svg {
	align-self: center;
    height: 30px;
    width: 30px;
    padding: 0px;
    animation-name: ts-spin;
    animation-duration: 3000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes ts-spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
#stacks_in_303846_132_tipue_search_content .tipue_search_content_url,
.live-search-content .tipue_search_content_url {
  margin-top: 3px;
}
#stacks_in_303846_132_tipue_search_content .tipue_search_content_text,
.live-search-content .tipue_search_content_text {
  margin-top: 4px;
}
/**/

@-webkit-keyframes stretchdelay{
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}
@keyframes stretchdelay{
  from { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@media all and (max-width: 1280px) {
  .menu-loaded.menu-active main {
    padding-left: 80px;
  }
  .sidebar-mobile-active.menu-loaded main {
    padding-left: 80px;
  }
}
#ls2_stacks_in_303846_132 .live-search-language,
#ls2_stacks_in_303846_132 .additional-pages,
#ls2_stacks_in_303846_132 .excluded-pages {
  display: none;
}

#slice_mez_303846_135 {
  padding: 2px !important;
  margin: 4px !important;
  display: inline-block !important;
  width: 50% !important;
  box-sizing: border-box !important;
  border: 1px solid rgba(0,0,0,0.2);
  background: transparent !important;
}
#slice_mez_303846_135.selected {
  border-color: #2680fc !important;
}
#slice_mez_303846_135 .stacks-button-DB.info {
  right: 0px !important;
  top: -14px !important;
  z-index: 1;

}
#slice_mez_303846_135 .stacks-button-DB.close {
  left: 0px !important;
  top: -14px !important;
  z-index: 1;
}
#slice_mez_303846_135 > div:nth-child(2) {
  display: none !important;
}
#slice_mez_303846_135.hidden > #stacks_in_303846_135 {
  opacity: 1;
  height: 0px;
  min-height: 0px;
  overflow: hidden;
}
#slice_mez_303846_137 {
  padding: 2px !important;
  margin: 4px !important;
  display: inline-block !important;
  width: 50% !important;
  box-sizing: border-box !important;
  border: 1px solid rgba(0,0,0,0.2);
  background: transparent !important;
}
#slice_mez_303846_137.selected {
  border-color: #2680fc !important;
}
#slice_mez_303846_137 .stacks-button-DB.info {
  right: 0px !important;
  top: -14px !important;
  z-index: 1;

}
#slice_mez_303846_137 .stacks-button-DB.close {
  left: 0px !important;
  top: -14px !important;
  z-index: 1;
}
#slice_mez_303846_137 > div:nth-child(2) {
  display: none !important;
}
#slice_mez_303846_137.hidden > #stacks_in_303846_137 {
  opacity: 1;
  height: 0px;
  min-height: 0px;
  overflow: hidden;
}

#stacks_in_303846_66 {
	border: solid rgba(207, 213, 212, 1.00);
	border-width: 1px 0px 0px 0px;
}
#stacks_in_303846_67>.s3_row {
	margin: 0 -0px;
}

#stacks_in_303846_67>.s3_row>.s3_column {
	padding: 0 0px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_303846_67>.s3_row  {
		margin: -0px;
	}
	#stacks_in_303846_67>.s3_row>.s3_column {
		padding: 0px;
		width:50%;
	}
	#stacks_in_303846_67>.s3_row>.s3_column_right {
		padding: 0px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_303846_67>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_303846_67>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}





}




  

#stacks_in_303846_67 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_303846_77 .background{}#stacks_in_303846_77 .fa-stack,#stacks_in_303846_77 i.fa{color:rgba(46, 49, 61, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_303846_77 .fa-stack.custom,#stacks_in_303846_77 i.fa.custom{font-size:24px}#stacks_in_303846_77 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_303846_77 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_303846_77 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_303846_77 a:hover i.fa{color:rgba(41, 44, 54, 1.00)}#stacks_in_303846_77 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_303846_77 a:hover .fa-border{}#stacks_in_303846_77 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_303846_77 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_303846_77 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_303846_77 .jw-wrapper{}#stacks_in_303846_77 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_303846_77 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_303846_77 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_303846_77 .jw-wrapper.match{color:rgba(46, 49, 61, 1.00)}#stacks_in_303846_77 .jw-wrapper.match a{color:rgba(46, 49, 61, 1.00)}#stacks_in_303846_77 .jw-wrapper.match a:hover{color:rgba(41, 44, 54, 1.00)}#stacks_in_303846_77 .jw-wrapper.hover i.fa:hover,#stacks_in_303846_77 .jw-wrapper.hover a:hover{color:rgba(142, 142, 142, 1.00)}
#stacks_in_303846_75 .background{}#stacks_in_303846_75 .fa-stack,#stacks_in_303846_75 i.fa{color:rgba(46, 49, 61, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_303846_75 .fa-stack.custom,#stacks_in_303846_75 i.fa.custom{font-size:24px}#stacks_in_303846_75 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_303846_75 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_303846_75 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_303846_75 a:hover i.fa{color:rgba(41, 44, 54, 1.00)}#stacks_in_303846_75 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_303846_75 a:hover .fa-border{}#stacks_in_303846_75 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_303846_75 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_303846_75 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_303846_75 .jw-wrapper{}#stacks_in_303846_75 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_303846_75 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_303846_75 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_303846_75 .jw-wrapper.match{color:rgba(46, 49, 61, 1.00)}#stacks_in_303846_75 .jw-wrapper.match a{color:rgba(46, 49, 61, 1.00)}#stacks_in_303846_75 .jw-wrapper.match a:hover{color:rgba(41, 44, 54, 1.00)}#stacks_in_303846_75 .jw-wrapper.hover i.fa:hover,#stacks_in_303846_75 .jw-wrapper.hover a:hover{color:rgba(142, 142, 142, 1.00)}
#stacks_in_303846_73 .background{}#stacks_in_303846_73 .fa-stack,#stacks_in_303846_73 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_303846_73 .fa-stack.custom,#stacks_in_303846_73 i.fa.custom{font-size:24px}#stacks_in_303846_73 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_303846_73 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_303846_73 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_303846_73 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_303846_73 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_303846_73 a:hover .fa-border{}#stacks_in_303846_73 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_303846_73 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_303846_73 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_303846_73 .jw-wrapper{}#stacks_in_303846_73 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_303846_73 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_303846_73 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_303846_73 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_303846_73 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_303846_73 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_303846_73 .jw-wrapper.hover i.fa:hover,#stacks_in_303846_73 .jw-wrapper.hover a:hover{color:rgba(142, 142, 142, 1.00)}
#stacks_in_303846_71 .background{}#stacks_in_303846_71 .fa-stack,#stacks_in_303846_71 i.fa{color:rgba(46, 49, 61, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_303846_71 .fa-stack.custom,#stacks_in_303846_71 i.fa.custom{font-size:24px}#stacks_in_303846_71 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_303846_71 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_303846_71 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_303846_71 a:hover i.fa{color:rgba(41, 44, 54, 1.00)}#stacks_in_303846_71 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_303846_71 a:hover .fa-border{}#stacks_in_303846_71 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_303846_71 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_303846_71 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_303846_71 .jw-wrapper{}#stacks_in_303846_71 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_303846_71 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_303846_71 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_303846_71 .jw-wrapper.match{color:rgba(46, 49, 61, 1.00)}#stacks_in_303846_71 .jw-wrapper.match a{color:rgba(46, 49, 61, 1.00)}#stacks_in_303846_71 .jw-wrapper.match a:hover{color:rgba(41, 44, 54, 1.00)}#stacks_in_303846_71 .jw-wrapper.hover i.fa:hover,#stacks_in_303846_71 .jw-wrapper.hover a:hover{color:rgba(142, 142, 142, 1.00)}
#stacks_in_303846_69 .background{}#stacks_in_303846_69 .fa-stack,#stacks_in_303846_69 i.fa{color:rgba(46, 49, 61, 1.00);border-radius:0px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_303846_69 .fa-stack.custom,#stacks_in_303846_69 i.fa.custom{font-size:24px}#stacks_in_303846_69 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_303846_69 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_303846_69 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_303846_69 a:hover i.fa{color:rgba(41, 44, 54, 1.00)}#stacks_in_303846_69 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_303846_69 a:hover .fa-border{}#stacks_in_303846_69 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_303846_69 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_303846_69 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_303846_69 .jw-wrapper{}#stacks_in_303846_69 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_303846_69 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_303846_69 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_303846_69 .jw-wrapper.match{color:rgba(46, 49, 61, 1.00)}#stacks_in_303846_69 .jw-wrapper.match a{color:rgba(46, 49, 61, 1.00)}#stacks_in_303846_69 .jw-wrapper.match a:hover{color:rgba(41, 44, 54, 1.00)}#stacks_in_303846_69 .jw-wrapper.hover i.fa:hover,#stacks_in_303846_69 .jw-wrapper.hover a:hover{color:rgba(142, 142, 142, 1.00)}
